<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="FCC normativlarga muvofiqlik"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>FCC normativlarga muvofiqlik</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">FCC normativlarga muvofiqlik</h2></div>

<div class="section"><p><strong>Sertifikat haqida ma’lumot (SAR)</strong></p>
<p>Bu qurilma bundan tashqari radioto‘lqinlar ta’siriga oid Federal Kommunikatsiya Komissiyasi (AQSH) o‘rnatgan talablarga ham rioya qiladi.</p>
<p>AQSHda qabul qilingan SAR limiti bir gramm to‘qimaga o‘rtacha 1,6 Vt/kg qilib belgilangan. Bu qurilmaning FCCga taqdim etilgan eng yuqori SAR qiymati shu limitdan oshmaydi.</p>
</div>

<div class="section"><p><strong>FCC bayonnomasi</strong></p>
<p>Ushbu qurilma tekshirib ko‘rilib, FCC qoidalarining 15-qismiga muvofiq ravishda, B-sinfiga mansub raqamli qurilma limitlariga mosligi aniqlandi. Bu limitlar qurilma yashash joyida o‘rnatilganda zararli to‘lqinlardan himoya bilan ta’minlashga mo‘ljallangan. Bu qurilma radio to‘lqinlarni hosil qiladi, ishlatadi va tarqatadi. Agar o‘rnatish va ishlatishda yo‘l-yo‘riqlarga rioya etilmasa, radio aloqalarga xalaqit berishi mumkin. Ammo odatdagi o‘rnatish natijasida ham xalaqit hosil qilmasligiga kafolat yo‘q. Agar bu qurilma radio yoki televizorga xalaqit bersa (buni qurilmani o‘chirish-yoqish orqali aniqlash mumkin), foydalanuvchi quyidagi choralar bilan xalaqitni yo‘qotishi kerak:</p>
<p>--Qabul qiluvchi antenna yo‘nalishi yoki joyini o‘zgartirish.</p>
<p>--Qurilma va qabul qilgich orasidagi masofani uzaytirish.</p>
<p>--Qurilmani qabul qilgich ulangan rozetkadan boshqasiga ulang.</p>
<p>--Yordam uchun diler yoki tajribali radio/TV mutaxassisi bilan maslahatlashing.</p>
<p>Bu qurilma FCC qoidalarining 15-qismiga muvofiq keladi. Quyidagi ikkita sharoitda ishlashi lozim: (1) bu qurilma xalaqit hosil qilmasligi kerak va (2) bu qurilma har qanday xalaqitni qabul qilishi kerak, hattoki uning natijasida noto‘g‘ri amal bajarilsa ham.</p>
<p><strong>Ogohlantirish: </strong>Qurilmaga Honor Device Co., Ltd. tomonidan muvofiqligi tasdiqlanmagan har qanday o‘zgartirish kiritilsa, foydalanuvchiga qurilmadan foydalanish taqiqlanadi.</p>
</div>

<div class="section"><p>B toifasidagi FCC cheklovi bilan
muvofiqligini ta’minlash uchun usti o‘ralgan kabellarni ushbu blok
bilan ishlatish lozim.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>